
Member Nodes - Task #4284

MNDeployment # 3221 (Operational): EDAC member node 

EDAC: Mutual acceptance

2014-02-20 17:58 - Laura Moyers

Status: Closed Start date: 2014-02-20

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Change the "approved" flag to yes in Production ("flip the switch").  Harvesting begins.

History

#1 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#2 - 2014-06-18 20:31 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
